Community
cancel
Showing results for 
Search instead for 
Did you mean: 
mad_noob
Beginner
102 Views

VTune 9.1 on Windows 7?

Hi.

Second post. Dont know what happened to the first one.
Anyway.
I bought the Intel SDK and observed that I cant use VTune on Windows 7.
It is the error message which says:
"Some or more Components did not load correctly. ..."

What can I do due to that?
I was very pleased to use the product!

I use Windows 7 x64 with a Intel Quad Core along with VS2008.

Thanks
0 Kudos
7 Replies
Peter_W_Intel
Employee
102 Views

Quoting - mad_noob
Hi.

Second post. Dont know what happened to the first one.
Anyway.
I bought the Intel SDK and observed that I cant use VTune on Windows 7.
It is the error message which says:
"Some or more Components did not load correctly. ..."

What can I do due to that?
I was very pleased to use the product!

I use Windows 7 x64 with a Intel Quad Core along with VS2008.

Thanks

Please use supported operation systemsthat infocan be found at Intel VTuneTM Analyzer for Windows of URL http://software.intel.com/en-us/articles/intel-software-products-system-requirements/

Regards, Peter
mad_noob
Beginner
102 Views


Please use supported operation systemsthat infocan be found at Intel VTuneTM Analyzer for Windows of URL http://software.intel.com/en-us/articles/intel-software-products-system-requirements/

Regards, Peter
Hi and thanks.

Such a nice tool and it doesn't work for the newest OS. What is the exact reason for that?
Is it because of parallel studio and/or VTune is not important anymore.

Thanks
Alex
TimP
Black Belt
102 Views

One would hope that parallel studio shares enough of the OS version dependencies with VTune that both could be worked together.
How much luck have you yourself had in predicting which incompatibilities would appear in each new Microsoft release? Do you think that dropping support for older Windows versions in order to simplify the task would fly?
mad_noob
Beginner
102 Views

Quoting - tim18
One would hope that parallel studio shares enough of the OS version dependencies with VTune that both could be worked together.
How much luck have you yourself had in predicting which incompatibilities would appear in each new Microsoft release? Do you think that dropping support for older Windows versions in order to simplify the task would fly?
I tried Parallel Studio on my current installation( win7, vs2008, 64bit ), and it worked, or it seemed to work.
I read alot of good things about vtune and Im just wondering why it doesnt work.

Currently I try to change my licence from the Intel SDK to Parallel Studio. I cant change my installation. If I did it, I had to change not only the os, but also vs and the bit version. This is disgusting!

Alex
TimP
Black Belt
102 Views

Quoting - mad_noob
Currently I try to change my licence from the Intel SDK to Parallel Studio. I cant change my installation. If I did it, I had to change not only the os, but also vs and the bit version.
I hope what you mean by this is clearer to someone else. Parallel Studio has a separate license from VTune or ICL. It shouldn't be any problem having all the licenses present. I have run into difficulty myself in using VS2008 in the normal way with the compilers when Parallel Studio is also installed.
David_A_Intel1
Employee
102 Views

Quoting - mad_noob
Hi and thanks.

Such a nice tool and it doesn't work for the newest OS. What is the exact reason for that?
Is it because of parallel studio and/or VTune is not important anymore.

Thanks
Alex

Hmmm, let's see you release software for a new OS immediately after it releases! :-|

Reality is that we are busy with many tools and working as fast as we can to add support. Expect a version supporting Win7 in the near future (watch for an announcement in this forum). Until then, please use Windows* XP or Vista* to do your profiling. Thanks.

mad_noob
Beginner
102 Views


Hmmm, let's see you release software for a new OS immediately after it releases! :-|

Reality is that we are busy with many tools and working as fast as we can to add support. Expect a version supporting Win7 in the near future (watch for an announcement in this forum). Until then, please use Windows* XP or Vista* to do your profiling. Thanks.


Dont worry. Im just a student trying out the nice Intel software.

I just wanted to ask if there will be an update for the sdk so that it works on windows 7 64 bit and VS2008?

Thanks
Reply